<template>
  <div class="history-container">
    <LeftCard :patientInfo="patientInfo" />
    <RightCard @goBack="goBack" />
  </div>
</template>

<script setup lang="ts">
import LeftCard from './components/history/LeftCard.vue';
import RightCard from './components/history/RightCard.vue';
const {patientInfo} = defineProps<{patientInfo: any}>();

const emit = defineEmits(['change']);
const goBack = () => {
  emit('change', 'enteralNutrition');
};
</script>

<style lang="scss" scoped>
.history-container {
  display: flex;
  gap: 20px;
  min-height: 100vh;
  background: #f5f7fa;
}
</style>
